/*zaednicki*/
body {
	font-family:Arial, Helvetica, sans-serif;
	text-decoration: none;
	background-color:#8b8881;
	text-align:left;
	font-size:1em;
	color:#000;
	margin:0;
	padding:0;
}
a {
	color:#000;
	cursor:pointer;
}
img, img a {
	border:none;
}
.glaven {
	width:980px;
	margin:0 auto;
	float:none;
	overflow:hidden;
}
.logo {
	/*background-image:url(http://www.idividi.com.mk/Images/2012/logo_idividi.png);*/
	background-image:url(http://www.idividi.com.mk/Images/2012/logo_idividi_temno.png);
	background-repeat:no-repeat;
	float:left;
	width:230px;
	height:72px;
	margin:30px auto 8px 0;
	cursor:pointer;
}
.top_baner {
	height:90px;
	width:728px;
	float:right;
	margin:10px;
	margin-right:0;
}
.heder {
	background-color:#FFF;
}
.meni_top, .meni_pod_top {
	clear:both;
	font-size:0.9em;
	text-transform:uppercase;
	width:980px;
	margin:0;
	padding:0;
	background-color: #333;
	overflow:hidden;
}
.meni_pod_top {
	background-color: #666;
}
.home {
	float:left;
	width:31px;
	height:33px;
	background-color:#6a6a68;
}
.meni_pod_top .home {
	height:30px;
	background-color:#333;
}
/* Begin Navigation Bar Styling */
.meni_glavno, .meni_sporedno {
	list-style: none;
	float: left;
	padding:0;
	margin:0;
}
.meni_glavno li, .meni_sporedno li {
	float: left;
}
.meni_glavno li a, .meni_sporedno li a {
	display: block;
	padding: 6px 10px 7px 10px;
	text-decoration: none;
	color: #fff;
}
.meni_glavno li a {
	border-top:4px solid;
	border-right:#5c5c5a 1px solid !important;
}
.meni_sporedno li a {
	/*border-right:#adadad 1px solid !important;
	border-color:#000;*/
	background-image:url(../Images/2012/meni_razdelnik.png);
	background-repeat:no-repeat;
	background-position:right;
}
/* End navigation bar styling. */
ul.meni_glavno li a {
	border-color:#000;
}
ul.meni_glavno li a.selektiran, ul.meni_glavno li a:hover, {
 background-color:#000;
}
.GPP_Modul {
	font-size: 13px;
	color: #333;
	clear:both;
	display:block;
	overflow:hidden;
	padding:0;
	text-align: left;
	background-color:#fff !important;
}
.GPP_Modul a, .GPP_Modul_header a {
	text-decoration: none;
}
.GPP_Modul_header ul a {
	font-size: 13px;
}
.kolona {
	float:left;
	width:100%;
}
.kolona_tretina {
	float:left;
	width:151px;
	margin-bottom: 5px;
}
.kolona_tretina .vest_slika {
	margin-right:0 !important;
}
.sep {
	margin-left:5px;
}
.kolona .vest_slika {
/*margin-right:5px;*/
}
.kolona_pola {
	width:267px;
	float:left;
	margin-bottom: 5px;
}
.kolona_dpp {
	width:300px;
	float:left;
}
.vest2 {
	float: left;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #e8e8e8;
	margin: 0;
	margin-top:4px;
	margin-left:5px;
	padding-left:0 !important;
	width:291px;
	padding-bottom:4px;
	color:#333333;
}
.kolona_tretina .vest2 {
	width:140px;
}
.kolona .vest2 {
	width:530px;
}
.kolona_pola .vest2 {
	width:260px;
}
.vest_naslov {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-decoration:none !important;
}
.vest2 .vest_naslov {
	font-size: 14px;
	color: #000;
	margin-bottom: 5px;
	font-weight:bold;
}
.vest_samo_naslov_bulet .vest_naslov {
	font-weight:normal;
}
.vest2 .vest_naslov:hover {
	color: #AAA !important;
}
.vest2 .vest_samo_naslov_bulet {
	padding: 0px 0px 0px 6px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #666;
}
.vest_slika {
	padding-bottom: 5px;
	float: left;
	border: 1px solid #CCC;
	padding: 1px;
	margin-right: 5px;
	height:66px;
	width:90px;
	overflow:hidden;
}
.vest_slika img {
	border:none;
	position:absolute;
	clip:rect(6px 90px 72px 0px);
	margin:-6px auto auto 0;
}
.vesti_header {
	color: #666;
	font-size: 12px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 1px;
	margin-left:5px;
	float: left;
	display:block;
	clear:both;
}
.vesti_header a {
	color: #666;
}
.vesti_header a:hover {
	color: #000 !important;
}
.GPP_Modul_header {
	background:#FFF;
	overflow:hidden;
	font-family:"Arial Narrow", Impact, Haettenschweiler, Arial;
	border-bottom:#666 solid 3px;
	width:100%;
	background-color:#E8E8E8;
	height:32px;
}
.GPP_Modul_header ul li a {
	color:#000 !important;
}
.GPP_Modul_header a:hover {
	color:#000 !important;
}
.GPP_Modul_header .kategorija {
	float:left;
	min-width:40px;
	font-size:20px;
	padding:5px 30px 5px 5px;
	color:#FFF;
	text-shadow: 1px 1px 2px #000000;
	filter: dropshadow(color=#000000, offx=1, offy=1);
	background-color:#666;
}
.GPP_Modul_header .kategorija a {
	color:#FFF !important;
}
.GPP_Modul_header .kategorija a:hover {
	color:#CCC;
}
.GPP_Modul_header ul {
	float:right;
	width:410px;
	margin:0 0 0 0;
	padding:4px 0;
}
.GPP_Modul_header ul li {
	float:right;
	list-style:none;
	display:inline;
	padding:5px 7px;
	border-left:#e8e8e8 solid 1px;
}
.clear {
	clear:both;
}
/*extraGPP*/
.extraGPP {
	background-color:#212121;
	background-image: linear-gradient(bottom, #212121 0%, #5F5F5F 23%, #5F5F5F 100%);
	background-image: -o-linear-gradient(bottom, #212121 0%, #5F5F5F 23%, #5F5F5F 100%);
	background-image: -moz-linear-gradient(bottom, #212121 0%, #5F5F5F 23%, #5F5F5F 100%);
	background-image: -webkit-linear-gradient(bottom, #212121 0%, #5F5F5F 23%, #5F5F5F 100%);
	background-image: -ms-linear-gradient(bottom, #212121 0%, #5F5F5F 23%, #5F5F5F 100%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0%, #212121), color-stop(50%, #5F5F5F), color-stop(1, #5F5F5F) );
	background-position: left bottom;
	background-repeat: repeat;
	overflow: hidden;
	width: 100%;
}
.ExtraGPP_Cell {
	border-left: 1px solid #333333;
	float: left;
	overflow: hidden;
	width: 179px;
	text-align: left;
}
/*.ExtraGPP_Cell:first-child {
	margin-left: 1px;
}*/
.ExtraGPP_Cell_Slika {
	height: 108px;
	overflow:hidden;
	position: relative;
	width: 100%;
}
.ExtraGPP_Cell_Slika img {
	position:absolute;
	clip:rect(15px 179px 123px 0px);
	margin:-15px auto auto auto;
}
.ExtraGPP_Cell_Slika_Header {
	background-color: #000000;
	height: 22px;
	margin-top: -108px;
	opacity: 0.3;
	filter:alpha(opacity=30); /* For IE8 and earlier */
	position: relative;
	top: 0;
	width: 100%;
}
.ontop {
	color: #FFFFFF;
	font-size: 12px;
	/*font-weight: bold;*/
	height: 20px;
	line-height: 19px;
	margin-top: -23px;
	padding-left: 5px;
	padding-top: 2px;
	position: relative;
	text-align: left;
	text-shadow: 1px 1px 2px #000000;
	filter: dropshadow(color=#000000, offx=1, offy=1);
	/*text-transform: uppercase;*/
	top: 0;
}
.GPPExtra_Cell_Naslov {
	margin-top: 85px;
	padding: 4px 4px 8px;
	position: relative;
	text-align: left;
}
.GPPExtra_Cell_Naslov_Link {
	color: #FFFFFF;
	font-size: 14px;
	line-height: 18px;
	text-decoration: none;
	text-shadow: 1px 1px 2px #000000;
	filter: dropshadow(color=#000000, offx=1, offy=1);
}
.GPPExtra_Cell_Naslov_Link:hover {
	color: #CCCCCC;
}
/*shqip*/
ul.meni_glavno li.shqip a {
	background-color:#000;
}
/*vesti*/
.vesti .vest2 h3, .vesti .vesti_header a, .vesti .vesti_header, .vesti .GPP_Modul_header a {
	color: #D7060C;
}
.vesti .vest2 .vest_samo_naslov_bulet {
	border-left-color: #D7060C;
}
.vesti .GPP_Modul_header, ul.meni_glavno li.vesti a {
	border-color:#D7060C;
}
ul.meni_glavno li.vesti a.selektiran, ul.meni_glavno li.vesti a:hover, div.vesti {
	background-color:#D7060C;
}
.vesti .extraGPP {
	background-color:#D7060C;
	background-image: linear-gradient(bottom, #660003 0%, #D7060C 50%);
	background-image: -o-linear-gradient(bottom, #660003 0%, #D7060C 50%);
	background-image: -moz-linear-gradient(bottom, #660003 0%, #D7060C 50%);
	background-image: -webkit-linear-gradient(bottom, #660003 0%, #D7060C 50%);
	background-image: -ms-linear-gradient(bottom, #660003 0%, #D7060C 50%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0%, #660003), color-stop(50%, #D7060C), color-stop(1, #D7060C) );
}
.vesti .ExtraGPP_Cell_Slika_Header {
	background-color:#D7060C;
}
.vesti .GPP_Modul_header .kategorija {
	background-color:#D7060C;
	color:#FFFFFF;
}
.vesti .prebaraj {
	color: #000;
}
/*sport*/
.sport .vest2 h3, .sport .vesti_header a, .sport .vesti_header, .sport .GPP_Modul_header a, .sport .GPP_Modul_header .kategorija {
	color: #2D8227;
}
.sport .vest2 .vest_samo_naslov_bulet {
	border-left-color: #2D8227;
}
.sport .GPP_Modul_header, ul.meni_glavno li.sport a {
	border-color:#2D8227;
}
ul.meni_glavno li.sport a.selektiran, ul.meni_glavno li.sport a:hover, div.sport {
	background-color:#2D8227;
}
.sport .extraGPP {
	background-color:#2D8227;
	background-image: linear-gradient(bottom, #075f00 0%, #2D8227 50%);
	background-image: -o-linear-gradient(bottom, #075f00 0%, #2D8227 50%);
	background-image: -moz-linear-gradient(bottom, #075f00 0%, #2D8227 50%);
	background-image: -webkit-linear-gradient(bottom, #075f00 0%, #2D8227 50%);
	background-image: -ms-linear-gradient(bottom, #075f00 0%, #2D8227 50%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0%, #075f00), color-stop(50%, #2D8227), color-stop(1, #2D8227) );
}
.sport .ExtraGPP_Cell_Slika_Header {
	background-color:#2D8227;
}
.sport .GPP_Modul_header .kategorija {
	background-color:#2D8227;
	color:#FFFFFF;
}
/*stil*/
.stil .vest2 h3, .stil .vesti_header a, .stil .vesti_header, .stil .GPP_Modul_header a, .stil .GPP_Modul_header .kategorija {
	color: #ff2486/*EFC10D   7d6400*/;
}
.stil .vest2 .vest_samo_naslov_bulet {
	border-left-color: #ff2486;
}
.stil .GPP_Modul_header, ul.meni_glavno li.stil a {
	border-color:#ff2486;
}
ul.meni_glavno li.stil a.selektiran, ul.meni_glavno li.stil a:hover, div.stil {
	background-color:#ff2486;/*e3d208;*/
}
.stil .extraGPP {
	background-color:#ff2486;
	background-image: linear-gradient(bottom, #C40058 0%, #ff2486 50%);
	background-image: -o-linear-gradient(bottom, #C40058 0%, #ff2486 50%);
	background-image: -moz-linear-gradient(bottom, #C40058 0%, #ff2486 50%);
	background-image: -webkit-linear-gradient(bottom, #C40058 0%, #ff2486 50%);
	background-image: -ms-linear-gradient(bottom, #C40058 0%, #ff2486 50%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0%, #C40058), color-stop(50%, #ff2486), color-stop(1, #ff2486) );
}
.stil .ExtraGPP_Cell_Slika_Header {
	background-color:#ff2486;
}
.stil .GPP_Modul_header .kategorija {
	background-color:#ff2486;
	color:#FFFFFF;
}
.stil .prebaraj {
	color: #000;
}
/*kolumna*/
.kolumna .vest2 h3, .kolumna .vesti_header a, .kolumna .vesti_header, .kolumna .GPP_Modul_header a, .kolumna .GPP_Modul_header .kategorija {
	color: #ff5a12;
}
.kolumna .vest2 .vest_samo_naslov_bulet {
	border-left-color: #ff5a12;
}
.kolumna .GPP_Modul_header, ul.meni_glavno li.kolumna a {
	border-color:#ff5a12;
}
ul.meni_glavno li.kolumna a.selektiran, ul.meni_glavno li.kolumna a:hover, div.kolumna {
	background-color:#ff5a12;
}
.kolumna .extraGPP {
	background-color:#ff5a12;
	background-image: linear-gradient(bottom, #792b00 0%, #ff5a12 50%);
	background-image: -o-linear-gradient(bottom, #792b00 0%, #ff5a12 50%);
	background-image: -moz-linear-gradient(bottom, #792b00 0%, #ff5a12 50%);
	background-image: -webkit-linear-gradient(bottom, #792b00 0%, #ff5a12 50%);
	background-image: -ms-linear-gradient(bottom, #792b00 0%, #ff5a12 50%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0%, #792b00), color-stop(50%, #ff5a12), color-stop(1, #ff5a12) );
}
.kolumna .ExtraGPP_Cell_Slika_Header {
	background-color:#ff5a12;
}
.kolumna .GPP_Modul_header .kategorija {
	background-color:#ff5a12;
	color:#FFFFFF;
}
.kolumna .prebaraj {
	color: #000;
}
/*foto*/
.foto .vest2 h3, .foto .vesti_header a, .foto .vesti_header, .foto .GPP_Modul_header a, .foto .GPP_Modul_header .kategorija {
	color: #2979f5;
}
.foto .vest2 .vest_samo_naslov_bulet {
	border-left-color: #2979f5;
}
.foto .GPP_Modul_header, ul.meni_glavno li.foto a {
	border-color:#2979f5;
}
ul.meni_glavno li.foto a.selektiran, ul.meni_glavno li.foto a:hover, div.foto {
	background-color:#2979f5;
}
.foto .extraGPP {
	background-color:#2979f5;
	background-image: linear-gradient(bottom, #003c9a 0%, #2979f5 50%);
	background-image: -o-linear-gradient(bottom, #003c9a 0%, #2979f5 50%);
	background-image: -moz-linear-gradient(bottom, #003c9a 0%, #2979f5 50%);
	background-image: -webkit-linear-gradient(bottom, #003c9a 0%, #2979f5 50%);
	background-image: -ms-linear-gradient(bottom, #003c9a 0%, #2979f5 50%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0%, #003c9a), color-stop(50%, #2979f5), color-stop(1, #2979f5) );
}
.foto .ExtraGPP_Cell_Slika_Header {
	background-color:#2979f5;
}
.foto .GPP_Modul_header .kategorija {
	background-color:#2979f5;
	color:#FFFFFF;
}
/*panorama*/
.panorama .vest2 h3, .panorama .vesti_header a, .panorama .vesti_header, .panorama .GPP_Modul_header a, .panorama .GPP_Modul_header .kategorija {
	color: #297AF6;
}
.panorama .vest2 .vest_samo_naslov_bulet {
	border-left-color: #297AF6;
}
.panorama .GPP_Modul_header, ul.meni_glavno li.panorama a {
	border-color:#297AF6;
}
ul.meni_glavno li.panorama a.selektiran, ul.meni_glavno li.panorama a:hover, div.panorama {
	background-color:#297AF6;
}
.panorama .extraGPP {
	background-color:#297AF6;
	background-image: linear-gradient(bottom, #013483 0%, #297AF6 50%);
	background-image: -o-linear-gradient(bottom, #013483 0%, #297AF6 50%);
	background-image: -moz-linear-gradient(bottom, #013483 0%, #297AF6 50%);
	background-image: -webkit-linear-gradient(bottom, #013483 0%, #297AF6 50%);
	background-image: -ms-linear-gradient(bottom, #013483 0%, #297AF6 50%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0%, #013483), color-stop(50%, #297AF6), color-stop(1, #297AF6) );
}
.panorama .ExtraGPP_Cell_Slika_Header {
	background-color:#297AF6;
}
.panorama .GPP_Modul_header .kategorija {
	background-color:#297AF6;
	color:#FFFFFF;
}
/*futurama*/
.futurama .vest2 h3, .futurama .vesti_header a, .futurama .vesti_header, .futurama .GPP_Modul_header a, .futurama .GPP_Modul_header .kategorija {
	color: #1CCBF6;
}
.futurama .vest2 .vest_samo_naslov_bulet {
	border-left-color: #1CCBF6;
}
.futurama .GPP_Modul_header, ul.meni_glavno li.futurama a {
	border-color:#1CCBF6;
}
ul.meni_glavno li.futurama a.selektiran, ul.meni_glavno li.futurama a:hover, div.futurama {
	background-color:#1CCBF6;
}
.futurama .extraGPP {
	background-color:#1CCBF6;
	background-image: linear-gradient(bottom, #01596e 0%, #1CCBF6 50%);
	background-image: -o-linear-gradient(bottom, #01596e 0%, #1CCBF6 50%);
	background-image: -moz-linear-gradient(bottom, #01596e 0%, #1CCBF6 50%);
	background-image: -webkit-linear-gradient(bottom, #01596e 0%, #1CCBF6 50%);
	background-image: -ms-linear-gradient(bottom, #01596e 0%, #1CCBF6 50%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0%, #01596e), color-stop(50%, #1CCBF6), color-stop(1, #1CCBF6) );
}
.futurama .ExtraGPP_Cell_Slika_Header {
	background-color:#1CCBF6;
}
.futurama .GPP_Modul_header .kategorija {
	background-color:#1CCBF6;
	color:#FFFFFF;
}
.futurama .prebaraj {
	color: #000;
}
/*intervju*/
.intervju .vest2 h3, .intervju .vesti_header a, .intervju .vesti_header, .intervju .GPP_Modul_header a, .intervju .GPP_Modul_header .kategorija {
	color: #9a195a;
}
.intervju .vest2 .vest_samo_naslov_bulet {
	border-left-color: #9a195a;
}
.intervju .GPP_Modul_header, ul.meni_glavno li.intervju a {
	border-color:#9a195a;
}
ul.meni_glavno li.intervju a.selektiran, ul.meni_glavno li.intervju a:hover, div.intervju {
	background-color:#9a195a;
}
.intervju .extraGPP {
	background-color:#9a195a;
	background-image: linear-gradient(bottom, #640032 0%, #9a195a 50%);
	background-image: -o-linear-gradient(bottom, #640032 0%, #9a195a 50%);
	background-image: -moz-linear-gradient(bottom, #640032 0%, #9a195a 50%);
	background-image: -webkit-linear-gradient(bottom, #640032 0%, #9a195a 50%);
	background-image: -ms-linear-gradient(bottom, #640032 0%, #9a195a 50%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0%, #640032), color-stop(50%, #9a195a), color-stop(1, #9a195a) );
}
.intervju .ExtraGPP_Cell_Slika_Header {
	background-color:#9a195a;
}
.intervju .GPP_Modul_header .kategorija {
	background-color:#9a195a;
	color:#FFFFFF;
}
/*magazin*/
.magazin .vest2 h3, .magazin .vesti_header a, .magazin .vesti_header, .magazin .GPP_Modul_header a, .magazin .GPP_Modul_header .kategorija, .omnibus .vest2 h3, .omnibus .vesti_header a, .omnibus .vesti_header, .omnibus .GPP_Modul_header a, .omnibus .GPP_Modul_header .kategorija {
	color: #6200b2;
}
.magazin .vest2 .vest_samo_naslov_bulet, .omnibus .vest2 .vest_samo_naslov_bulet {
	border-left-color: #6200b2;
}
.magazin .GPP_Modul_header, ul.meni_glavno li.magazin a, .omnibus .GPP_Modul_header, ul.meni_glavno li.magazin a {
	border-color:#6200b2;
}
ul.meni_glavno li.magazin a.selektiran, ul.meni_glavno li.magazin a:hover, div.magazin, ul.meni_glavno li.omnibus a.selektiran, ul.meni_glavno li.omnibus a:hover, div.omnibus {
	background-color:#6200b2;
}
.magazin .extraGPP, .omnibus .extraGPP {
	background-color:#6200b2;
	background-image: linear-gradient(bottom, #3d0070 0%, #6200b2 50%);
	background-image: -o-linear-gradient(bottom, #3d0070 0%, #6200b2 50%);
	background-image: -moz-linear-gradient(bottom, #3d0070 0%, #6200b2 50%);
	background-image: -webkit-linear-gradient(bottom, #3d0070 0%, #6200b2 50%);
	background-image: -ms-linear-gradient(bottom, #3d0070 0%, #6200b2 50%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0%, #3d0070), color-stop(50%, #6200b2), color-stop(1, #6200b2) );
}
.magazin .ExtraGPP_Cell_Slika_Header, .omnibus .ExtraGPP_Cell_Slika_Header {
	background-color:#6200b2;
}
.magazin .GPP_Modul_header .kategorija, .omnibus .GPP_Modul_header .kategorija {
	background-color:#6200b2;
	color:#FFFFFF;
}
/*showbiz*/
.showbiz .vest2 h3, .showbiz .vesti_header a, .showbiz .vesti_header, .showbiz .GPP_Modul_header a, .showbiz .GPP_Modul_header .kategorija {
	color: #efc10d;
}
.showbiz .vest2 .vest_samo_naslov_bulet {
	border-left-color: #efc10d;
}
.showbiz .GPP_Modul_header, ul.meni_glavno li.showbiz a {
	border-color:#efc10d;
}
ul.meni_glavno li.showbiz a.selektiran, ul.meni_glavno li.showbiz a:hover, div.showbiz {
	background-color:#efc10d;
}
.showbiz .extraGPP {
	background-color:#efc10d;
	background-image: linear-gradient(bottom, #c58802 0%, #efc10d 50%);
	background-image: -o-linear-gradient(bottom, #c58802 0%, #efc10d 50%);
	background-image: -moz-linear-gradient(bottom, #c58802 0%, #efc10d 50%);
	background-image: -webkit-linear-gradient(bottom, #c58802 0%, #efc10d 50%);
	background-image: -ms-linear-gradient(bottom, #c58802 0%, #efc10d 50%);
	background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0%, #c58802), color-stop(50%, #efc10d), color-stop(1, #efc10d) );
}
.showbiz .ExtraGPP_Cell_Slika_Header {
	background-color:#efc10d;
}
.showbiz .GPP_Modul_header .kategorija {
	background-color:#efc10d;
	color:#FFFFFF;
}
.showbiz .prebaraj {
    color: #000;
}
/*kraj na boi*/
.float {
	right: 0;
	margin-right: 15px;
	position: fixed;
	top: 83px;
	width: 30px;
	z-index: 12;
	display:block;
}
.servisi {
	background-color:#FFF;
	margin-top:10px;
}
.servisi ul {
	list-style:none;
}
.servisi ul li {
	margin:5px 0;
}
.servisi_naslov {
	font-weight:bold;
}
.siroko {
	width:100% !important;
}
#DPPNew .kolona_pola {
	width:300px;
}
table.anketa td {
	padding:3px;
}
.golema {
	width:250px !important;
	height:145px !important;
}

.golema img {
	clip:rect(50px 250px 195px 0px);
	margin-top:-50px;
}
.cela {
	width:250px !important;
	height:250px !important;
}
.cela img {
	clip:rect(0 250px 250px 0px);
	margin:0;
}
.cela_vest {
	padding:5px 15px;
}
.kolona_dpp .golema, .kolona_dpp .cela {
/*	float: none;
	margin-left: 18px;*/
}
.kolona_dpp .golema img {
	width:284px ;
}
.kolona_dpp .cela img {
	clip:rect(0 284px 284px  0px);
	width:284px ;
}
.kolona_dpp .cela {
	width:284px !important;
	height:284px !important;
}
#PodGPPDPP_nov table tbody tr td {
	padding:5px 15px;
}
.sodrzina {
	font-size:1.3em;
	line-height:1.5em;
}
.fontNaslov {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:2em;
}
.fontNadnaslov {
	font-size:120%;
}
.funkcija {
	margin: 0 7px;
}
.razdelnik2012 {
	height:5px;
	display:block;
	background-color:#383838;
	padding:0;
	margin:0;
	clear:both;
}
.prodzirno {
	background-color:transparent !important;
}
.kolona .krij {
	margin:5px auto 5px 97px;
}
.kolona_dpp .krij {
	margin:5px auto 5px 23px;
}
.futer_modul {
	float:left;
	width:99px;
	margin:10px 0 10px 9px;
}
.futer_modul ul {
	margin: -5px auto auto 0;
}
.futer_modul ul li {
	margin: 2px auto 4px -20px;
	list-style:square;
	color:#666;
}
.futer_modul a, .futer_modul a:visited {
	text-decoration:none;
	color:#000;
}
.futer_modul a:hover {
	color:#666;
}
.futer_modul p {
	font-weight:bold;
}
.futer {
	width:980px;
	margin:5px auto;
	background-color:#CCCCCC;
	overflow:hidden;
	font-size:12px;
}
.impresum .futer_modul {
	width:400px;
	margin-right:10px;
}
.impresum .futer_modul a {
	text-decoration:underline;
}
.desno {
	float:right !important;
	text-align:right;
}
.pateka {
	font-size:1.1em;
}
.futer_out {
	position:relative;
	z-index:95;
	left:50%;
	width:490px;
}
.futer_in {
	width:980px;
	margin-left:-490px;
	position:relative;
	z-index:99;
}
.kolona_pomala {
	width:257px !important;
}
.kolona_pomala .vest2 {
	width:250px !important;
	min-height:75px;
}
.kolona > .vest2 > .vest_naslov {
	font-size:19px;
}
.kolona > .vest2 > .voved {
	margin-top:10px;
}
.prebaraj {
	max-width:120px;
	margin:8px 4px 0 0;
	float:right;
	color:#CCC;
	text-transform: none !important;
	font-size:smaller;
	text-align:right;
}
.stranica {
	padding:5px;
}
span.stranica {
	font-weight:bold;
	background-color:#CCC;
}
.liga_sampioni {
	color:#FFF !important;
	background-color:#000 !important;
	background-image:url(21_275/UCL_bcaster-web_banner_300x250.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}
.liga_sampioni a {
	color:#FFF !important;
}
.liga_sampioni .GPP_Modul_header {
	background-color: #4679d6;
	background-image:url(21_275/ls_logo.png);
	background-position:right;
	background-repeat:no-repeat;
}
.liga_sampioni .GPP_Modul_header .kategorija {
	background-color:transparent !important;
}
.liga_sampioni .GPP_Modul_header {
	border-color: #4679d6;
}
.liga_sampioni .vest2 {
	border-bottom: 1px dashed #4679d6;
}
.liga_sampioni .maxtv {
	color:#CCC;
	font-size:16px;
}
.liga_sampioni .maxtv a {
	color:#e20074 !important;
	font-size:20px;
}
.liga_sampioni_link {
	width:48%;
	float:left;
	text-align:left;
	margin:7px 0;
	background-image:url(21_275/ls_logo.png);
	background-position:5px 0;
	background-repeat:no-repeat;
	height:27px;
}
.liga_sampioni_link a {
	color:#FFF;
	font-weight:bold;
	font-size:larger;
	margin-left:35px;
}
.liga_evropa .liga_sampioni_link, .liga_evropa .GPP_Modul_header {
	background-image:url(21_275/le_logo.png) !important;
}
.liga_evropa {
	background-image:url(21_275/UEL_pozadina.jpg) !important;
}
.sochi2014 {
	background-image:url(/images/redesign/sochi2014-pozadina.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	color:#0070ba;
}
.sochi2014 .GPP_Modul_header {
	border-color: #0070ba;
}
.sp2014 {
	background-image:url(/images/redesign/sp2014-pozadina.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	color:#283a86;
}
.sp2014 .GPP_Modul_header {
	border-color: #283a86;
}
.sp2014_gpp {
	background-image:url(../Images/2012/sp2014_pozadina.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	overflow:hidden;
}
.data .heder {
	/*width:13px;*/
	text-align:center;
	background-color:transparent !important;
}
.data .par {
	background-color:#FFF;
}
.data .nepar {
	background-color:#e8e8e8;
}
.data {
	font-size:10px;
}
.data td {
	padding:2px;
}
.data th {
	background-color:#999;
	color:#FFF;
	padding:2px;
	font-weight: normal;
	text-transform: lowercase;
}
.fb_reset div:first-child, #fb-root div:first-child {
	top: -100000px !important;
}
/*
krijam bugarski jazik
*/
.gcsc-branding, .gsc-above-wrapper-area-container, .gs-spelling, .gsc-completion-container tbody tr:nth-child(2) {
	display:none !important;
}
/*
krijam bugarski jazik
*/
.fontPodnaslov {
	font-size:110%;
	font-style:normal;
}
#slidebox{
    width:300px;
    padding:10px;
    background-color:#ffffff;
    position:fixed;
    bottom:0px;
    right:-380px;
    -moz-box-shadow:-2px 0px 5px #aaa;
    -webkit-box-shadow:-2px 0px 5px #aaa;
    box-shadow: 0 4px 10px #555555;
    z-index: 99;
}
#slidebox span{
    font-size: 0.9em;
    padding-bottom: 5px;
    text-transform: uppercase;
}
#slidebox .close{
    background: url(/images/2012/close.gif) no-repeat;
    display: block;
    height: 13px;
    margin: 3px;
    float: right;
    width: 13px;
    text-indent: -99999px;
}
#slidebox .close:hover{
    background-position: 0 -13px;
}
.citat {
	font-family: 'Times New Roman', Times, serif;
	font-size: 14px;
	font-style: italic;
	float:right;
	width:250px;
	background-color:#EEEEEE;
	margin-left:20px;
	padding:10px;
}
.grSlika {
	margin: 0 15px 5px 0;
}
.crna {
	background-color:#000000 !important;
}
.crna a {
	color:#fff !important;
}
.kolona_dpp .crna .golema img{
	width:300px ;
	position:relative;
}
.kolona_dpp .crna .cela img {
	clip:rect(0 300px 300px  0px);
	width:300px;
	position:relative;
}
.kolona_dpp .crna .golema, .kolona_dpp .crna .cela {
	width:300px !important;
}
.crna .cela {
	width:300px !important;
	height:300px !important;
	border:none;
}
.crna .vest2 {
	margin:0 5px;
	width:300px;
	background-color:#000;
	border:none;
	color:#EAEAEA;
}
.crna .vest_slika {
	padding:0;
	margin:0 0 5px -5px;
	border:none;
}
.crna .kategorija {
    background-color: #000;
}
.crna .GPP_Modul_header {
    border-color:#000;
}
.citat_levo {
	font-family: 'Times New Roman', Times, serif;
	font-size: 14px;
	font-style: italic;
	float:left;
	width:250px;
	background-color:#EEEEEE;
	margin-right:20px;
	padding:10px;
}
table.bez_padding tr td, table.bez_padding tr th {
	padding:0 !important;
}
.pretstava_meni td a {
	text-decoration:none;
	color:#FFF;
}
.pretstava {
	background-color:#F5F5F5;
	border:none;
}
.pretstava td {
	padding:3px !important;
	border:none;
	border-bottom:#CCC 1px solid;
	font-size:15px !important;	
}
.pretstava_naslov {
	font-size:13px !important;
	background-color:#E8E8E8;
}
.pretstava_opis {
	background-color:#E8E8E8;
}
.pretstava_datum {
	font-weight:bold;
	font-size:14px !important;
	background-color:#CAD9E6;
}
table.pretstava_meni {
	border:none;
	padding:0;
	margin:0;
}
table.pretstava_meni td {
	background-color:#408F9A;
	color:#FFF;
	height:20px;
	padding:0;
	padding:3px;
	border:none;
	border-bottom:#666 1px solid;
	font-weight:bold;
	font-size:13px;
}
table.pretstava_meni th {
	color:#FFF;
	height:20px;
	padding:3px;
	border:none;
	border-bottom:#000 1px solid;
	font-weight:bold;
	font-size:13px;
	background-color:#00454f;
	text-align:left;
}
.pretstava_div {
	margin:0;
	padding:3px;
	background-color:#408F9A;
	color:#FFF;
	height:20px;
	border:none;
	border-bottom:#666 1px solid;
	font-weight:bold;
	font-size:13px;
	float:left;
	width:228px;
}
.pretstava_div a {
	color:#FFF;
	text-decoration:none;
}
ul.pretstava_meni {
	margin:0 0 20px 0;
	padding:0;
}
ul.pretstava_meni li {
	list-style:none;
	width:100%;
	background-color:#7f99b2;
	color:#FFF;
	height:20px;
	padding:3px;
	border-bottom:#666 1px solid;
	font-weight:bold;
}
/*ul.pretstava_meni li:nth-child(3n), .objekt:nth-child(3n) {
  background-color: #EDA95A;
}
ul.pretstava_meni li:nth-child(3n+1), .objekt:nth-child(3n+1) {
  background-color: #BABD5A;
}
ul.pretstava_meni li:nth-child(3n+2), .objekt:nth-child(3n+2) {
  background-color: #408F9A;
}*/
.pretstava_prv {
  background-color: #408F9A !important;
}
.pretstava_vtor {
  background-color: #BABD5A !important;
}
.pretstava_tret {
  background-color: #EDA95A !important;
}
ul.pretstava_meni li a {
	color:#FFF;
	text-decoration:none;
}
.izbori {
	background-image:url(../Images/2012/izbori_pozadina.jpg);
	background-repeat:no-repeat;
	background-position:top left;
	overflow:hidden;
}
.sodrzina table tbody tr td.A-Text-BG, td.A-Text-BG table tbody tr td {
	padding:0 !important;
}
 .sodrzina table tbody tr.B-Title-Cell td {
	 padding:2px 5px !important;
}
.sodrzina table[width="10"]{
	margin:10px !important;
}
.fashionweek {
	background-color:#ba93d6;
	padding-top:30px;
	background-image:url(../Images/redesign/fashion_week.png);
	background-repeat:no-repeat;
	background-position:5px 10px;
	margin-left:7px !important;
}
.fashionweek .vesti_header {
	color:#FFFFFF;
}
.fashionweek .vest_naslov:hover {
	color:#333333 !important;
}